<ion-content class="swiper-no-swiping">
  <div class="mask"> <!-- [hidden]="keyboard.isVisible" -->
    <div class="rectangle"></div>
    <div class="rectangle2"></div>
    <img src="../../assets/img/icon_logo.png" alt="" id="imglogologin">
  </div>

  <div class="container top">
    <h1>LOGIN</h1>
  </div>

      <div class="ion-padding centroLogin">
        
        <ion-item class="ion-margin-top" lines="none">
          <ion-input type="email" placeholder="E-mail" [(ngModel)]="userLogin.email"></ion-input>
        </ion-item>
        <ion-item class="ion-margin-top" lines="none">
          <ion-input type="password" placeholder="Senha" [(ngModel)]="userLogin.password"></ion-input>
        </ion-item>
        <button class="ion-margin-top buttonLogin" (click)="login()" >Login</button>
      </div>
      <div class="opcoesLogin">
        <img src="../../assets/img/Facebook.png" alt="">
        <img src="../../assets/img/Google.png" alt="">
        <img src="../../assets/img/Twitter.png" alt="">
      </div>
      <div class="logarporemail">
        <p>Ou use uma de suas <span [routerLink]="['/cadastro']">contas.</span></p>
      </div>
</ion-content>